#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-3Lbl2SU3Y4rAmZzFIsKR93
key:                  yesod-1.6.2-3Lbl2SU3Y4rAmZzFIsKR93
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  7c85ea64b149b4f72fef936bf6cc10ec
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2-3Lbl2SU3Y4rAmZzFIsKR93
depends:
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-3ize03GpnWc9m0IW4KzDCT
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-EAnKTEBlsuj2lTrFVXuN1v
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.36-Jujeb9exqsN4iBRLizgEKA
    shakespeare-2.0.29-HGdXmtuljC7BZgPQ5M9GE4
    streaming-commons-0.2.2.4-9Iv737pTk2q6HsVEkI3Llr
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa
    wai-3.2.3-Ec5IYfflqSc74IJaeojcpJ
    wai-extra-3.1.12.1-EpbKrVH9WJ6GEZyz0Vpubr
    wai-logger-2.4.0-KfIbLZycOW7484hgMrYuRF
    warp-3.3.21-JCdxGYREW7n3ptZHTIm5YY
    yaml-0.11.8.0-lHUdccmI6a9Bqw9bWyyPx
    yesod-core-1.6.23.1-CnYdCEKwR0WLOKb0O6aaHt
    yesod-form-1.7.0-FOcCCyRVVjV1x74lEnsS8L
    yesod-persistent-1.6.0.8-DokNshbbWnLmAcBmkIoPO

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

